Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:42:47 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del christo emilin raj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christo emilin raj Bot:  Hi Christo Emilin Raj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638676493 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544507529 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Mayar ,How may I help you? Customer:  I have just ordered a shoe Customer:  I need store collection Customer:  By 3rd I’m traveling to India Customer:  After the payment only it’s showing may be the delivery will be. Delayed Customer:  Is it possible to collect the item on or before 2 Nd of March Customer:  My dear Customer:  Are you there Customer:  Hlo Customer:  Please respond Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok Agent:  the amount is not processed Kindly contact your bank to process it Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Are you there? Agent:  Is there anything else i can help you with?  Agent:  Are you still with us? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Christo Emilin Raj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638676493 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:28 PM, 28th Feb                     christo emilin raj                    It’s too late           05:32 PM, 28th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily , I will be happy to assist you.           05:34 PM, 28th Feb                   Algaili                   Your order 9638676493 has been confirmed and will be delivered within 2-3 working days.           05:37 PM, 28th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166804